#ifndef	MDA_FILE_H
#define	MDA_FILE_H

#define MDA_CONFIG_STATE_START		0
#define MDA_CONFIG_STATE_MILLISERVER	1
#define MDA_CONFIG_STATE_DATABASE	2	
#define MDA_CONFIG_STATE_MDA		3
#define MDA_CONFIG_STATE_LOGGING	4

struct linebuffer {
	char *buffer;
	int len;
	int blen;
};

int	read_config ();
int	read_table_definitions ();
int	load_module();
void	import_sqldump();

#endif

